Jupiter ERP
Account API

Attach Tasks to Group

/api/account/tasks/groups/{groupId}/attach

POSTHTTP
post/api/account/tasks/groups/{groupId}/attach

Example request

POST https://api.jupiter-erp.com/api/account/tasks/groups/example-id/attach

Code
curl -X POST 'https://api.jupiter-erp.com/api/account/tasks/groups/example-id/attach' \
  -H 'Authorization: Bearer YOUR_API_TOKEN' \
  -H 'X-Account-Uuid: YOUR_ACCOUNT_UUID' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "task_ids": [
    0
  ]
}'

Parameters

NameInRequiredDescription
groupIdpathyes

Request body

Optional

FieldTypeDescription
task_ids*integer[]

array

Elements

integer

Example request
{
  "task_ids": [
    0
  ]
}

Responses

204OK

No JSON schema documented.

Tasks

Questions about integration?

POST /api/account/tasks/groups/{groupId}/attach · Jupiter ERP